TakenAt: 2013-11-26T12:55:12Z
TakenSrc: meta
UID: prjwufn1g46f8vjo
Type: image
Title: Dung Beetle / South Africa / 2013
Private: true
TimeZone: Africa/Johannesburg
PlaceSrc: meta
Altitude: 174
Lat: -33.51905
Lng: 25.759047
Year: 2013
Month: 11
Day: 26
ISO: 200
Exposure: 1/500
FNumber: 7.1
FocalLength: 200
Quality: 4
CameraSerial: "33024001432"
Details:
  Keywords: access, africa, beetle, dung, eastern-cape, gold, map, position, road,
    south, south-africa, southern, sundays-river-valley
  Software: Adobe Photoshop CS6 (Macintosh)
  SoftwareSrc: meta
CreatedAt: 2022-10-17T18:38:11.289525228Z
UpdatedAt: 2022-10-17T18:38:11.296292688Z
